﻿
.icon-med, .icon-sm {
    width: 20px;
    height: 20px;
    float: left;
    text-indent: -999em;
    background-repeat: no-repeat;
    background-position: center top;
    border: none;
}
* html .icon-med, * html .icon-sm { text-indent: 0 }
.icon-sm { width: 15px; height: 15px }

.icon-med.display-block, .icon-sm.display-block { float: none; display: block }

.icon-med.margin-top, .icon-sm.margin-top { margin-top: 2px !important; margin-bottom: -2px !important }
.icon-med.margin-auto, .icon-sm.margin-auto { float: none !important; display: block; margin: 0 auto !important }

table td .icon-med, table td .icon-sm {
    margin-top: 1px !important;
    margin-bottom: -1px !important;
}

a.icon-med:hover, a.icon-sm:hover { background-color: transparent; border: none; }
a img.icon-med, a img.icon-sm { margin-right: 5px }
a img.icon-med.display-inline, a img.icon-sm.display-inline { margin: -2px 2px -3px 2px; float: none !important }

.icon-acc { background-image: url(../images/icons/acc-med.png) }
.icon-sm.icon-acc { background-image: url(../images/icons/acc-sm.png) }
.icon-sm.icon-acc-gray { background-image: url(../images/icons/acc-sm-gray.png) }

.icon-act { background-image: url(../images/icons/act-med.png) }
.icon-sm.icon-act { background-image: url(../images/icons/act-sm.png) }

.icon-add { background-image: url(../images/icons/add-med.png) }
.icon-sm.icon-add { background-image: url(../images/icons/add-sm.png) }

.icon-addir { background-image: url(../images/icons/addir-med.png) }
.icon-sm.icon-addir { background-image: url(../images/icons/addir-sm.png) }

.icon-admin { background-image: url(../images/icons/admin-med.png) }
.icon-sm.icon-admin { background-image: url(../images/icons/admin-sm.png) }

.icon-adsear { background-image: url(../images/icons/adsear-med.png) }
.icon-sm.icon-adsear { background-image: url(../images/icons/adsear-sm.png) }

.icon-alert { background-image: url(../images/icons/alert-med.png) }
.icon-sm.icon-alert { background-image: url(../images/icons/alert-sm.png) }

.icon-all { background-image: url(../images/icons/all-med.png) }
.icon-sm.icon-all { background-image: url(../images/icons/all-sm.png) }

.icon-amex { background-image: url(../images/icons/amex-med.png) }
.icon-sm.icon-amex { background-image: url(../images/icons/amex-sm.png) }

.icon-ann { background-image: url(../images/icons/ann-med.png) }
.icon-sm.icon-ann { background-image: url(../images/icons/ann-sm.png) }

.icon-aoe { background-image: url(../images/icons/aoe-med.png) }
.icon-sm.icon-aoe { background-image: url(../images/icons/aoe-sm.png) }
.icon-sm.icon-aoe-gray { background-image: url(../images/icons/aoe-sm-gray.png) }

.icon-appt { background-image: url(../images/icons/appt-med.png) }
.icon-sm.icon-appt { background-image: url(../images/icons/appt-sm.png) }

.icon-arch { background-image: url(../images/icons/arch-med.png) }
.icon-sm.icon-arch { background-image: url(../images/icons/arch-sm.png) }

.icon-assess { background-image: url(../images/icons/assess-med.png) }
.icon-sm.icon-assess { background-image: url(../images/icons/assess-sm.png) }

.icon-atta { background-image: url(../images/icons/atta-med.png) }
.icon-sm.icon-atta { background-image: url(../images/icons/atta-sm.png) }

.icon-attaconv { background-image: url(../images/icons/attaconv-med.png) }
.icon-sm.icon-attaconv { background-image: url(../images/icons/attaconv-sm.png) }
.icon-sm.icon-attaconv-gray { background-image: url(../images/icons/attaconv-sm-gray.png) }

.icon-attacan { background-image: url(../images/icons/attacan-med.png) }
.icon-sm.icon-attacan { background-image: url(../images/icons/attacan-sm.png) }

.icon-auth { background-image: url(../images/icons/auth-med.png) }
.icon-sm.icon-auth { background-image: url(../images/icons/auth-sm.png) }

.icon-batch { background-image: url(../images/icons/batch-med.png) }
.icon-sm.icon-batch { background-image: url(../images/icons/batch-sm.png) }

.icon-bill { background-image: url(../images/icons/bill-med.png) }
.icon-sm.icon-bill { background-image: url(../images/icons/bill-sm.png) }

.icon-billing { background-image: url(../images/icons/billing-med.png) }
.icon-sm.icon-billing { background-image: url(../images/icons/billing-sm.png) }

.icon-blankpg { background-image: url(../images/icons/blankpg-med.png) }
.icon-sm.icon-blankpg { background-image: url(../images/icons/blankpg-sm.png) }
.icon-sm.icon-blankpg-gray { background-image: url(../images/icons/blankpg-sm-gray.png) }

.icon-break { background-image: url(../images/icons/break-med.png) }
.icon-sm.icon-break { background-image: url(../images/icons/break-sm.png) }
.icon-sm.icon-break-gray { background-image: url(../images/icons/break-sm-gray.png) }

.icon-cal { background-image: url(../images/icons/cal-med.png) }
.icon-sm.icon-cal { background-image: url(../images/icons/cal-sm.png) }
.icon-sm.icon-cal-gray { background-image: url(../images/icons/cal-sm-gray.png) }

.icon-calc { background-image: url(../images/icons/calc-med.png) }
.icon-sm.icon-calc { background-image: url(../images/icons/calc-sm.png) }

.icon-callout { background-image: url(../images/icons/callout-med.png) }
.icon-sm.icon-callout { background-image: url(../images/icons/callout-sm.png) }
.icon-sm.icon-callout-gray { background-image: url(../images/icons/callout-sm-gray.png) }

.icon-can { background-image: url(../images/icons/can-med.png) }
.icon-sm.icon-can { background-image: url(../images/icons/can-sm.png) }

.icon-ccd { background-image: url(../images/icons/ccd-med.png) }
.icon-sm.icon-ccd { background-image: url(../images/icons/ccd-sm.png) }

.icon-chart { background-image: url(../images/icons/chart-med.png) }
.icon-sm.icon-chart { background-image: url(../images/icons/chart-sm.png) }

.icon-chartview { background-image: url(../images/icons/chartview-med.png) }
.icon-sm.icon-chartview { background-image: url(../images/icons/chartview-sm.png) }

.icon-check { background-image: url(../images/icons/check-med.png) }
.icon-sm.icon-check { background-image: url(../images/icons/check-sm.png) }
.icon-sm.icon-check-gray { background-image: url(../images/icons/check-sm-gray.png) }

.icon-clear { background-image: url(../images/icons/clear-med.png) }
.icon-sm.icon-clear { background-image: url(../images/icons/clear-sm.png) }

.icon-clin { background-image: url(../images/icons/clin-med.png) }
.icon-sm.icon-clin { background-image: url(../images/icons/clin-sm.png) }

.icon-close { background-image: url(../images/icons/close-med.png) }
.icon-sm.icon-close { background-image: url(../images/icons/close-sm.png) }

.icon-cm { background-image: url(../images/icons/cm-med.png) }
.icon-sm.icon-cm { background-image: url(../images/icons/cm-sm.png) }

.icon-cmlog { background-image: url(../images/icons/cmlog-med.png) }
.icon-sm.icon-cmlog { background-image: url(../images/icons/cmlog-sm.png) }

.icon-coganalyze { background-image: url(../images/icons/coganalyze-med.gif) }
.icon-sm.icon-coganalyze { background-image: url(../images/icons/coganalyze-sm.gif) }

.icon-coghome { background-image: url(../images/icons/coghome-med.gif) }
.icon-sm.icon-coghome { background-image: url(../images/icons/coghome-sm.gif) }

.icon-cogquery { background-image: url(../images/icons/cogquery-med.gif) }
.icon-sm.icon-cogquery { background-image: url(../images/icons/cogquery-sm.gif) }

.icon-cogreports { background-image: url(../images/icons/cogreports-med.gif) }
.icon-sm.icon-cogreports { background-image: url(../images/icons/cogreports-sm.gif) }

.icon-coll { background-image: url(../images/icons/coll-med.png) }
.icon-sm.icon-coll { background-image: url(../images/icons/coll-sm.png) }

.icon-collmenu { background-image: url(../images/icons/collmenu-med.png) }
.icon-sm.icon-collmenu { background-image: url(../images/icons/collmenu-sm.png) }

.icon-color { background-image: url(../images/icons/color-med.png) }
.icon-sm.icon-color { background-image: url(../images/icons/color-sm.png) }

.icon-comp { background-image: url(../images/icons/comp-med.png) }
.icon-sm.icon-comp { background-image: url(../images/icons/comp-sm.png) }

.icon-conn { background-image: url(../images/icons/conn-med.png) }
.icon-sm.icon-conn { background-image: url(../images/icons/conn-sm.png) }

.icon-cont { background-image: url(../images/icons/cont-med.png) }
.icon-sm.icon-cont { background-image: url(../images/icons/cont-sm.png) }

.icon-copy { background-image: url(../images/icons/copy-med.png) }
.icon-sm.icon-copy { background-image: url(../images/icons/copy-sm.png) }

.icon-corr { background-image: url(../images/icons/corr-med.png) }
.icon-sm.icon-corr { background-image: url(../images/icons/corr-sm.png) }

.icon-cust { background-image: url(../images/icons/cust-med.png) }
.icon-sm.icon-cust { background-image: url(../images/icons/cust-sm.png) }

.icon-deact { background-image: url(../images/icons/deact-med.png) }
.icon-sm.icon-deact { background-image: url(../images/icons/deact-sm.png) }
.icon-sm.icon-deact-gray { background-image: url(../images/icons/deact-sm-gray.png) }

.icon-del { background-image: url(../images/icons/del-med.png) }
.icon-sm.icon-del { background-image: url(../images/icons/del-sm.png) }
.icon-sm.icon-del-gray { background-image: url(../images/icons/del-sm-gray.png) }

.icon-detail { background-image: url(../images/icons/detail-med.png) }
.icon-sm.icon-detail { background-image: url(../images/icons/detail-sm.png) }
.icon-sm.icon-detail-gray { background-image: url(../images/icons/detail-sm-gray.png) }

.icon-detailact { background-image: url(../images/icons/detailact-med.png) }
.icon-sm.icon-detailact { background-image: url(../images/icons/detailact-sm.png) }

.icon-dis { background-image: url(../images/icons/dis-med.png) }
.icon-sm.icon-dis { background-image: url(../images/icons/dis-sm.png) }

.icon-dist { background-image: url(../images/icons/dist-med.png) }
.icon-sm.icon-dist { background-image: url(../images/icons/dist-sm.png) }

.icon-docu { background-image: url(../images/icons/docu-med.png) }
.icon-sm.icon-docu { background-image: url(../images/icons/docu-sm.png) }

.icon-docs { background-image: url(../images/icons/docs-med.png) }
.icon-sm.icon-docs { background-image: url(../images/icons/docs-sm.png) }
.icon-sm.icon-docs-gray { background-image: url(../images/icons/docs-sm-gray.png) }

.icon-docsadd { background-image: url(../images/icons/docsadd-med.png) }
.icon-sm.icon-docsadd { background-image: url(../images/icons/docsadd-sm.png) }

.icon-down { background-image: url(../images/icons/down-med.png) }
.icon-sm.icon-down { background-image: url(../images/icons/down-sm.png) }

.icon-drop { background-image: url(../images/icons/drop-med.png) }
.icon-sm.icon-drop { background-image: url(../images/icons/drop-sm.png) }

.icon-edi { background-image: url(../images/icons/edi-med.png) }
.icon-sm.icon-edi { background-image: url(../images/icons/edi-sm.png) }

.icon-edit { background-image: url(../images/icons/edit-med.png) }
.icon-sm.icon-edit { background-image: url(../images/icons/edit-sm.png) }
.icon-sm.icon-edit-gray { background-image: url(../images/icons/edit-sm-gray.png) }

.icon-edited { background-image: url(../images/icons/edited-med.png) }
.icon-sm.icon-edited { background-image: url(../images/icons/edited-sm.png) }

.icon-elli { background-image: url(../images/icons/elli-med.png) }
.icon-sm.icon-elli { background-image: url(../images/icons/elli-sm.png) }
.icon-sm.icon-elli-gray { background-image: url(../images/icons/elli-sm-gray.png) }

.icon-em { background-image: url(../images/icons/em-med.png) }
.icon-sm.icon-em { background-image: url(../images/icons/em-sm.png) }

.icon-enc { background-image: url(../images/icons/enc-med.png) }
.icon-sm.icon-enc { background-image: url(../images/icons/enc-sm.png) }

.icon-encf { background-image: url(../images/icons/encf-med.png) }
.icon-sm.icon-encf { background-image: url(../images/icons/encf-sm.png) }

.icon-encpro { background-image: url(../images/icons/encpro-med.png) }
.icon-sm.icon-encpro { background-image: url(../images/icons/encpro-sm.png) }

.icon-err { background-image: url(../images/icons/err-med.png) }
.icon-sm.icon-err { background-image: url(../images/icons/err-sm.png) }

.icon-excel { background-image: url(../images/icons/excel-med.png) }
.icon-sm.icon-excel { background-image: url(../images/icons/excel-sm.png) }

.icon-exit { background-image: url(../images/icons/exit-med.png) }
.icon-sm.icon-exit { background-image: url(../images/icons/exit-sm.png) }

.icon-exp { background-image: url(../images/icons/exp-med.png) }
.icon-sm.icon-exp { background-image: url(../images/icons/exp-sm.png) }
.icon-sm.icon-exp-gray { background-image: url(../images/icons/exp-sm-gray.png) }

.icon-expmenu { background-image: url(../images/icons/expmenu-med.png) }
.icon-sm.icon-expmenu { background-image: url(../images/icons/expmenu-sm.png) }

.icon-export { background-image: url(../images/icons/export-med.png) }
.icon-sm.icon-export { background-image: url(../images/icons/export-sm.png) }

.icon-fam { background-image: url(../images/icons/fam-med.png) }
.icon-sm.icon-fam { background-image: url(../images/icons/fam-sm.png) }

.icon-famhist { background-image: url(../images/icons/famhist-med.png) }
.icon-sm.icon-famhist { background-image: url(../images/icons/famhist-sm.png) }

.icon-fav { background-image: url(../images/icons/fav-med.png) }
.icon-sm.icon-fav { background-image: url(../images/icons/fav-sm.png) }
.icon-sm.icon-fav-gray { background-image: url(../images/icons/fav-sm-gray.png) }

.icon-favadd { background-image: url(../images/icons/favadd-med.png) }
.icon-sm.icon-favadd { background-image: url(../images/icons/favadd-sm.png) }

.icon-med.icon-favcur { background-image: url(../images/icons/favcur-med.png) }
.icon-sm.icon-favcur { background-image: url(../images/icons/favcur-sm.png) }

.icon-fax { background-image: url(../images/icons/fax-med.png) }
.icon-sm.icon-fax { background-image: url(../images/icons/fax-sm.png) }
.icon-sm.icon-fax-gray { background-image: url(../images/icons/fax-sm-gray.png) }

.icon-faxin { background-image: url(../images/icons/faxin-med.png) }
.icon-sm.icon-faxin { background-image: url(../images/icons/faxin-sm.png) }

.icon-faxout { background-image: url(../images/icons/faxout-med.png) }
.icon-sm.icon-faxout { background-image: url(../images/icons/faxout-sm.png) }

.icon-filter { background-image: url(../images/icons/filter-med.png) }
.icon-sm.icon-filter { background-image: url(../images/icons/filter-sm.png) }

.icon-fin { background-image: url(../images/icons/fin-med.png) }
.icon-sm.icon-fin { background-image: url(../images/icons/fin-sm.png) }

.icon-fit { background-image: url(../images/icons/fit-med.png) }
.icon-sm.icon-fit { background-image: url(../images/icons/fit-sm.png) }

.icon-fithei { background-image: url(../images/icons/fithei-med.png) }
.icon-sm.icon-fithei { background-image: url(../images/icons/fithei-sm.png) }

.icon-fitwid { background-image: url(../images/icons/fitwid-med.png) }
.icon-sm.icon-fitwid { background-image: url(../images/icons/fitwid-sm.png) }

.icon-flip { background-image: url(../images/icons/flip-med.png) }
.icon-sm.icon-flip { background-image: url(../images/icons/flip-sm.png) }

.icon-flow { background-image: url(../images/icons/flow-med.png) }
.icon-sm.icon-flow { background-image: url(../images/icons/flow-sm.png) }

.icon-free { background-image: url(../images/icons/free-med.png) }
.icon-sm.icon-free { background-image: url(../images/icons/free-sm.png) }
.icon-sm.icon-free-gray { background-image: url(../images/icons/free-sm-gray.png) }

.icon-fullscre { background-image: url(../images/icons/fullscre-med.png) }
.icon-sm.icon-fullscre { background-image: url(../images/icons/fullscre-sm.png) }

.icon-fullsize { background-image: url(../images/icons/fullsize-med.png) }
.icon-sm.icon-fullsize { background-image: url(../images/icons/fullsize-sm.png) }

.icon-funcst { background-image: url(../images/icons/funcst-med.png) }
.icon-sm.icon-funcst { background-image: url(../images/icons/funcst-sm.png) }

.icon-gloss { background-image: url(../images/icons/gloss-med.png) }
.icon-sm.icon-gloss { background-image: url(../images/icons/gloss-sm.png) }

.icon-heal { background-image: url(../images/icons/heal-med.png) }
.icon-sm.icon-heal { background-image: url(../images/icons/heal-sm.png) }

.icon-help { background-image: url(../images/icons/help-med.png) }
.icon-sm.icon-help { background-image: url(../images/icons/help-sm.png) }

.icon-hist { background-image: url(../images/icons/hist-med.png) }
.icon-sm.icon-hist { background-image: url(../images/icons/hist-sm.png) }

.icon-hl7 { background-image: url(../images/icons/hl7-med.png) }
.icon-sm.icon-hl7 { background-image: url(../images/icons/hl7-sm.png) }

.icon-home { background-image: url(../images/icons/home-med.png) }
.icon-sm.icon-home { background-image: url(../images/icons/home-sm.png) }

.icon-hlt { background-image: url(../images/icons/hlt-med.png) }
.icon-sm.icon-hlt { background-image: url(../images/icons/hlt-sm.png) }
.icon-sm.icon-hlt-gray { background-image: url(../images/icons/hlt-sm-gray.png) }

.icon-icd9 { background-image: url(../images/icons/icd9-med.png) }
.icon-sm.icon-icd9 { background-image: url(../images/icons/icd9-sm.png) }
.icon-sm.icon-icd9-gray { background-image: url(../images/icons/icd9-sm-gray.png) }

.icon-icd10 { background-image: url(../images/icons/icd10-med.png) }
.icon-sm.icon-icd10 { background-image: url(../images/icons/icd10-sm.png) }
.icon-sm.icon-icd10-gray { background-image: url(../images/icons/icd10-sm-gray.png) }

.icon-img { background-image: url(../images/icons/img-med.gif) }
.icon-sm.icon-img { background-image: url(../images/icons/img-sm.gif) }

.icon-immu { background-image: url(../images/icons/immu-med.png) }
.icon-sm.icon-immu { background-image: url(../images/icons/immu-sm.png) }

.icon-import { background-image: url(../images/icons/import-med.png) }
.icon-sm.icon-import { background-image: url(../images/icons/import-sm.png) }

.icon-importcan { background-image: url(../images/icons/importcan-med.png) }
.icon-sm.icon-importcan { background-image: url(../images/icons/importcan-sm.png) }

.icon-importre { background-image: url(../images/icons/importre-med.png) }
.icon-sm.icon-importre { background-image: url(../images/icons/importre-sm.png) }

.icon-inco { background-image: url(../images/icons/inco-med.png) }
.icon-sm.icon-inco { background-image: url(../images/icons/inco-sm.png) }

.icon-incona { background-image: url(../images/icons/incona-med.png) }
.icon-sm.icon-incona { background-image: url(../images/icons/incona-sm.png) }

.icon-indic { background-image: url(../images/icons/indic-med.png) }
.icon-sm.icon-indic { background-image: url(../images/icons/indic-sm.png) }

.icon-inprog { background-image: url(../images/icons/inprog-med.png) }
.icon-sm.icon-inprog { background-image: url(../images/icons/inprog-sm.png) }

.icon-intel { background-image: url(../images/icons/intel-med.png) }
.icon-sm.icon-intel { background-image: url(../images/icons/intel-sm.png) }

.icon-italic { background-image: url(../images/icons/italic-med.png) }
.icon-sm.icon-italic { background-image: url(../images/icons/italic-sm.png) }
.icon-sm.icon-italic-gray { background-image: url(../images/icons/italic-sm-gray.png) }

.icon-key { background-image: url(../images/icons/key-med.png) }
.icon-sm.icon-key { background-image: url(../images/icons/key-sm.png) }

.icon-know { background-image: url(../images/icons/know-med.png) }
.icon-sm.icon-know { background-image: url(../images/icons/know-sm.png) }

.icon-lab { background-image: url(../images/icons/lab-med.png) }
.icon-sm.icon-lab { background-image: url(../images/icons/lab-sm.png) }

.icon-laun { background-image: url(../images/icons/laun-med.png) }
.icon-sm.icon-laun { background-image: url(../images/icons/laun-sm.png) }

.icon-line { background-image: url(../images/icons/line-med.png) }
.icon-sm.icon-line { background-image: url(../images/icons/line-sm.png) }
.icon-sm.icon-line-gray { background-image: url(../images/icons/line-sm-gray.png) }

.icon-linre { background-image: url(../images/icons/linre-med.png) }
.icon-sm.icon-linre { background-image: url(../images/icons/linre-sm.png) }
.icon-sm.icon-linre-gray { background-image: url(../images/icons/linre-sm-gray.png) }

.icon-link { background-image: url(../images/icons/link-med.png) }
.icon-sm.icon-link { background-image: url(../images/icons/link-sm.png) }
.icon-sm.icon-link-gray { background-image: url(../images/icons/link-sm-gray.png) }

.icon-linkatta { background-image: url(../images/icons/linkatta-med.png) }
.icon-sm.icon-linkatta { background-image: url(../images/icons/linkatta-sm.png) }

.icon-linkord { background-image: url(../images/icons/linkord-med.png) }
.icon-sm.icon-linkord { background-image: url(../images/icons/linkord-sm.png) }

.icon-ltrs { background-image: url(../images/icons/ltrs-med.png) }
.icon-sm.icon-ltrs { background-image: url(../images/icons/ltrs-sm.png) }
.icon-sm.icon-ltrs-gray { background-image: url(../images/icons/ltrs-sm-gray.png) }

.icon-log { background-image: url(../images/icons/log-med.png) }
.icon-sm.icon-log { background-image: url(../images/icons/log-sm.png) }

.icon-mail { background-image: url(../images/icons/mail-med.png) }
.icon-sm.icon-mail { background-image: url(../images/icons/mail-sm.png) }

.icon-mailfor { background-image: url(../images/icons/mailfor-med.png) }
.icon-sm.icon-mailfor { background-image: url(../images/icons/mailfor-sm.png) }

.icon-maildel { background-image: url(../images/icons/maildel-med.png) }
.icon-sm.icon-maildel { background-image: url(../images/icons/maildel-sm.png) }

.icon-maildirect { background-image: url(../images/icons/maildirect-med.png) }
.icon-sm.icon-maildirect { background-image: url(../images/icons/maildirect-sm.png) }

.icon-mailopen { background-image: url(../images/icons/mailopen-med.png) }
.icon-sm.icon-mailopen { background-image: url(../images/icons/mailopen-sm.png) }

.icon-mailunopen { background-image: url(../images/icons/mailunopen-med.png) }
.icon-sm.icon-mailunopen { background-image: url(../images/icons/mailunopen-sm.png) }

.icon-man { background-image: url(../images/icons/man-med.png) }
.icon-sm.icon-man { background-image: url(../images/icons/man-sm.png) }

.icon-match { background-image: url(../images/icons/match-med.png) }
.icon-sm.icon-match { background-image: url(../images/icons/match-sm.png) }

.icon-matchnot { background-image: url(../images/icons/matchnot-med.png) }
.icon-sm.icon-matchnot { background-image: url(../images/icons/matchnot-sm.png) }

.icon-mc { background-image: url(../images/icons/mc-med.png) }
.icon-sm.icon-mc { background-image: url(../images/icons/mc-sm.png) }

.icon-medeq { background-image: url(../images/icons/medeq-med.png) }
.icon-sm.icon-medeq { background-image: url(../images/icons/medeq-sm.png) }

.icon-medi { background-image: url(../images/icons/medi-med.png) }
.icon-sm.icon-medi { background-image: url(../images/icons/medi-sm.png) }

.icon-medr { background-image: url(../images/icons/medr-med.png) }
.icon-sm.icon-medr { background-image: url(../images/icons/medr-sm.png) }

.icon-mon { background-image: url(../images/icons/mon-med.png) }
.icon-sm.icon-mon { background-image: url(../images/icons/mon-sm.png) }

.icon-mono { background-image: url(../images/icons/mono-med.png) }
.icon-sm.icon-mono { background-image: url(../images/icons/mono-sm.png) }

.icon-mover { background-image: url(../images/icons/mover-med.png) }
.icon-sm.icon-mover { background-image: url(../images/icons/mover-sm.png) }

.icon-movel { background-image: url(../images/icons/movel-med.png) }
.icon-sm.icon-movel { background-image: url(../images/icons/movel-sm.png) }

.icon-moveu { background-image: url(../images/icons/moveu-med.png) }
.icon-sm.icon-moveu { background-image: url(../images/icons/moveu-sm.png) }

.icon-moved { background-image: url(../images/icons/moved-med.png) }
.icon-sm.icon-moved { background-image: url(../images/icons/moved-sm.png) }

.icon-next { background-image: url(../images/icons/next-med.png) }
.icon-sm.icon-next { background-image: url(../images/icons/next-sm.png) }

.icon-notes { background-image: url(../images/icons/notes-med.png) }
.icon-sm.icon-notes { background-image: url(../images/icons/notes-sm.png) }
.icon-sm.icon-notes-gray { background-image: url(../images/icons/notes-sm-gray.png) }

.icon-notesadd { background-image: url(../images/icons/notesadd-med.png) }
.icon-sm.icon-notesadd { background-image: url(../images/icons/notesadd-sm.png) }

.icon-okcon { background-image: url(../images/icons/okcon-med.png) }
.icon-sm.icon-okcon { background-image: url(../images/icons/okcon-sm.png) }

.icon-okconno { background-image: url(../images/icons/okconno-med.png) }
.icon-sm.icon-okconno { background-image: url(../images/icons/okconno-sm.png) }

.icon-ords { background-image: url(../images/icons/ords-med.png) }
.icon-sm.icon-ords { background-image: url(../images/icons/ords-sm.png) }
.icon-sm.icon-ords-gray { background-image: url(../images/icons/ords-sm-gray.png) }

.icon-ord { background-image: url(../images/icons/ord-med.png) }
.icon-sm.icon-ord { background-image: url(../images/icons/ord-sm.png) }
.icon-sm.icon-ord-gray { background-image: url(../images/icons/ord-sm-gray.png) }

.icon-pat { background-image: url(../images/icons/pat-med.png) }
.icon-sm.icon-pat { background-image: url(../images/icons/pat-sm.png) }

.icon-patappt { background-image: url(../images/icons/patappt-med.png) }
.icon-sm.icon-patappt { background-image: url(../images/icons/patappt-sm.png) }

.icon-patauth { background-image: url(../images/icons/patauth-med.png) }
.icon-sm.icon-patauth { background-image: url(../images/icons/patauth-sm.png) }

.icon-patel { background-image: url(../images/icons/patel-med.png) }
.icon-sm.icon-patel { background-image: url(../images/icons/patel-sm.png) }

.icon-pater { background-image: url(../images/icons/pater-med.png) }
.icon-sm.icon-pater { background-image: url(../images/icons/pater-sm.png) }

.icon-patinfo { background-image: url(../images/icons/patinfo-med.png) }
.icon-patinfo-gray { background-image: url(../images/icons/patinfo-med-gray.png) }
.icon-sm.icon-patinfo { background-image: url(../images/icons/patinfo-sm.png) }

.icon-patedit { background-image: url(../images/icons/patedit-med.png) }
.icon-sm.icon-patedit { background-image: url(../images/icons/patedit-sm.png) }

.icon-patma { background-image: url(../images/icons/patma-med.png) }
.icon-sm.icon-patma { background-image: url(../images/icons/patma-sm.png) }

.icon-sm.icon-patma-u { background-image: url(../images/icons/patma-sm-u.png) }
.icon-sm.icon-patma-u2 { background-image: url(../images/icons/patma-sm-u2.png) }
.icon-sm.icon-patma-gray { background-image: url(../images/icons/patma-sm-gray.gif) }

.icon-patnew { background-image: url(../images/icons/patnew-med.png) }
.icon-sm.icon-patnew { background-image: url(../images/icons/patnew-sm.png) }

.icon-patoi { background-image: url(../images/icons/patoi-med.png) }
.icon-sm.icon-patoi { background-image: url(../images/icons/patoi-sm.png) }

.icon-patph { background-image: url(../images/icons/patph-med.png) }
.icon-sm.icon-patph { background-image: url(../images/icons/patph-sm.png) }

.icon-patpho { background-image: url(../images/icons/patpho-med.png) }
.icon-sm.icon-patpho { background-image: url(../images/icons/patpho-sm.png) }

.icon-patre { background-image: url(../images/icons/patre-med.png) }
.icon-sm.icon-patre { background-image: url(../images/icons/patre-sm.png) }

.icon-pay { background-image: url(../images/icons/pay-med.png) }
.icon-sm.icon-pay { background-image: url(../images/icons/pay-sm.png) }

.icon-paym { background-image: url(../images/icons/paym-med.png) }
.icon-sm.icon-paym { background-image: url(../images/icons/paym-sm.png) }

.icon-pdf { background-image: url(../images/icons/pdf-med.png) }
.icon-sm.icon-pdf { background-image: url(../images/icons/pdf-sm.png) }

.icon-plan { background-image: url(../images/icons/plan-med.png) }
.icon-sm.icon-plan { background-image: url(../images/icons/plan-sm.png) }

.icon-ppt { background-image: url(../images/icons/ppt-med.png) }
.icon-sm.icon-ppt { background-image: url(../images/icons/ppt-sm.png) }

.icon-pref { background-image: url(../images/icons/pref-med.png) }
.icon-sm.icon-pref { background-image: url(../images/icons/pref-sm.png) }
.icon-sm.icon-pref-gray { background-image: url(../images/icons/pref-sm-gray.png) }

.icon-prev { background-image: url(../images/icons/prev-med.png) }
.icon-sm.icon-prev { background-image: url(../images/icons/prev-sm.png) }

.icon-priurg { background-image: url(../images/icons/priurg-med.png) }
.icon-sm.icon-priurg { background-image: url(../images/icons/priurg-sm.png) }

.icon-prihi { background-image: url(../images/icons/prihi-med.png) }
.icon-sm.icon-prihi { background-image: url(../images/icons/prihi-sm.png) }

.icon-primd { background-image: url(../images/icons/primd-med.png) }
.icon-sm.icon-primd { background-image: url(../images/icons/primd-sm.png) }

.icon-prilow { background-image: url(../images/icons/prilow-med.png) }
.icon-sm.icon-prilow { background-image: url(../images/icons/prilow-sm.png) }

.icon-print { background-image: url(../images/icons/print-med.png) }
.icon-sm.icon-print { background-image: url(../images/icons/print-sm.png) }
.icon-sm.icon-print-gray { background-image: url(../images/icons/print-sm-gray.png) }

.icon-prob { background-image: url(../images/icons/prob-med.png) }
.icon-sm.icon-prob { background-image: url(../images/icons/prob-sm.png) }

.icon-proc { background-image: url(../images/icons/proc-med.png) }
.icon-sm.icon-proc { background-image: url(../images/icons/proc-sm.png) }

.icon-prog { background-image: url(../images/icons/prog-med.png) }
.icon-sm.icon-prog { background-image: url(../images/icons/prog-sm.png) }

.icon-pro360 { background-image: url(../images/icons/pro360-med.png) }
.icon-sm.icon-pro360 { background-image: url(../images/icons/pro360-sm.png) }

.icon-pullc { background-image: url(../images/icons/pullc-med.png) }
.icon-sm.icon-pullc { background-image: url(../images/icons/pullc-sm.png) }

.icon-pullp { background-image: url(../images/icons/pullp-med.png) }
.icon-sm.icon-pullp { background-image: url(../images/icons/pullp-sm.png) }

.icon-qt { background-image: url(../images/icons/qt-med.png) }
.icon-sm.icon-qt { background-image: url(../images/icons/qt-sm.png) }

.icon-que { background-image: url(../images/icons/que-med.png) }
.icon-sm.icon-que { background-image: url(../images/icons/que-sm.png) }

.icon-rec { background-image: url(../images/icons/rec-med.png) }
.icon-sm.icon-rec { background-image: url(../images/icons/rec-sm.png) }

.icon-rect { background-image: url(../images/icons/rect-med.png) }
.icon-sm.icon-rect { background-image: url(../images/icons/rect-sm.png) }
.icon-sm.icon-rect-gray { background-image: url(../images/icons/rect-sm-gray.png) }

.icon-redact { background-image: url(../images/icons/redact-med.png) }
.icon-sm.icon-redact { background-image: url(../images/icons/redact-sm.png) }
.icon-sm.icon-redact-gray { background-image: url(../images/icons/redact-sm-gray.png) }

.icon-ref { background-image: url(../images/icons/ref-med.png) }
.icon-sm.icon-ref { background-image: url(../images/icons/ref-sm.png) }

.icon-refer { background-image: url(../images/icons/refer-med.png) }
.icon-sm.icon-refer { background-image: url(../images/icons/refer-sm.png) }

.icon-relo { background-image: url(../images/icons/relo-med.png) }
.icon-sm.icon-relo { background-image: url(../images/icons/relo-sm.png) }
.icon-relo-btn-sm { background-image: url(../images/icons/relo-btn-sm.png) }

.icon-reord { background-image: url(../images/icons/reord-med.png) }
.icon-sm.icon-reord { background-image: url(../images/icons/reord-sm.png) }

.icon-reply { background-image: url(../images/icons/reply-med.png) }
.icon-sm.icon-reply { background-image: url(../images/icons/reply-sm.png) }

.icon-replyall { background-image: url(../images/icons/replyall-med.png) }
.icon-sm.icon-replyall { background-image: url(../images/icons/replyall-sm.png) }

.icon-rep { background-image: url(../images/icons/rep-med.png) }
.icon-sm.icon-rep { background-image: url(../images/icons/rep-sm.png) }

.icon-resetpass { background-image: url(../images/icons/resetpass-med.png) }
.icon-sm.icon-resetpass { background-image: url(../images/icons/resetpass-sm.png) }
.icon-sm.icon-resetpass-gray { background-image: url(../images/icons/resetpass-sm-gray.png) }

.icon-rot { background-image: url(../images/icons/rot-med.png) }
.icon-sm.icon-rot { background-image: url(../images/icons/rot-sm.png) }

.icon-rx { background-image: url(../images/icons/rx-med.png) }
.icon-sm.icon-rx { background-image: url(../images/icons/rx-sm.png) }

.icon-rxde { background-image: url(../images/icons/rxde-med.png) }
.icon-sm.icon-rxde { background-image: url(../images/icons/rxde-sm.png) }

.icon-rxnew { background-image: url(../images/icons/rxnew-med.png) }
.icon-sm.icon-rxnew { background-image: url(../images/icons/rxnew-sm.png) }

.icon-rxre { background-image: url(../images/icons/rxre-med.png) }
.icon-sm.icon-rxre { background-image: url(../images/icons/rxre-sm.png) }
.icon-sm.icon-rxre-gray { background-image: url(../images/icons/rxre-sm-gray.png) }

.icon-save { background-image: url(../images/icons/save-med.png) }
.icon-sm.icon-save { background-image: url(../images/icons/save-sm.png) }

.icon-sched { background-image: url(../images/icons/sched-med.png) }
.icon-sm.icon-sched { background-image: url(../images/icons/sched-sm.png) }

.icon-schedb { background-image: url(../images/icons/schedb-med.png) }
.icon-sm.icon-schedb { background-image: url(../images/icons/schedb-sm.png) }

.icon-scre { background-image: url(../images/icons/scre-med.png) }
.icon-sm.icon-scre { background-image: url(../images/icons/scre-sm.png) }
.icon-sm.icon-scre-gray { background-image: url(../images/icons/scre-sm-gray.png) }

.icon-sear { background-image: url(../images/icons/sear-med.png) }
.icon-sm.icon-sear { background-image: url(../images/icons/sear-sm.png) }

.icon-sel { background-image: url(../images/icons/sel-med.png) }
.icon-sm.icon-sel { background-image: url(../images/icons/sel-sm.png) }

.icon-send { background-image: url(../images/icons/send-med.png) }
.icon-sm.icon-send { background-image: url(../images/icons/send-sm.png) }
.icon-sm.icon-send-gray { background-image: url(../images/icons/send-sm-gray.png) }

.icon-set { background-image: url(../images/icons/set-med.png) }
.icon-sm.icon-set { background-image: url(../images/icons/set-sm.png) }

.icon-sochist { background-image: url(../images/icons/sochist-med.png) }
.icon-sm.icon-sochist { background-image: url(../images/icons/sochist-sm.png) }

.icon-sortaz { background-image: url(../images/icons/sortaz-med.png) }
.icon-sm.icon-sortaz { background-image: url(../images/icons/sortaz-sm.png) }

.icon-sticky { background-image: url(../images/icons/sticky-med.png) }
.icon-sm.icon-sticky { background-image: url(../images/icons/sticky-sm.png) }
.icon-sm.icon-sticky-gray { background-image: url(../images/icons/sticky-sm-gray.png) }

.icon-succ { background-image: url(../images/icons/succ-med.png) }
.icon-sm.icon-succ { background-image: url(../images/icons/succ-sm.png) }

.icon-sum { background-image: url(../images/icons/sum-med.png) }
.icon-sm.icon-sum { background-image: url(../images/icons/sum-sm.png) }

.icon-sup { background-image: url(../images/icons/sup-med.png) }
.icon-sm.icon-sup { background-image: url(../images/icons/sup-sm.png) }

.icon-supc { background-image: url(../images/icons/supc-med.png) }
.icon-sm.icon-supc { background-image: url(../images/icons/supc-sm.png) }

.icon-take { background-image: url(../images/icons/take-med.png) }
.icon-sm.icon-take { background-image: url(../images/icons/take-sm.png) }

.icon-text { background-image: url(../images/icons/text-med.png) }
.icon-sm.icon-text { background-image: url(../images/icons/text-sm.png) }

.icon-time { background-image: url(../images/icons/time-med.png) }
.icon-sm.icon-time { background-image: url(../images/icons/time-sm.png) }

.icon-tip { background-image: url(../images/icons/tip-med.png) }
.icon-sm.icon-tip { background-image: url(../images/icons/tip-sm.png) }

.icon-todo { background-image: url(../images/icons/todo-med.png) }
.icon-sm.icon-todo { background-image: url(../images/icons/todo-sm.png) }

.icon-train { background-image: url(../images/icons/train-med.png) }
.icon-sm.icon-train { background-image: url(../images/icons/train-sm.png) }

.icon-trans { background-image: url(../images/icons/trans-med.png) }
.icon-sm.icon-trans { background-image: url(../images/icons/trans-sm.png) }

.icon-txt { background-image: url(../images/icons/txt-med.png) }
.icon-sm.icon-txt { background-image: url(../images/icons/txt-sm.png) }

.icon-txtinv { background-image: url(../images/icons/txtinv-med.png) }
.icon-sm.icon-txtinv { background-image: url(../images/icons/txtinv-sm.png) }
.icon-sm.icon-txtinv-gray { background-image: url(../images/icons/txtinv-sm-gray.png) }

.icon-undo { background-image: url(../images/icons/undo-med.png) }
.icon-sm.icon-undo { background-image: url(../images/icons/undo-sm.png) }

.icon-user { background-image: url(../images/icons/user-med.png) }
.icon-sm.icon-user { background-image: url(../images/icons/user-sm.png) }

.icon-util { background-image: url(../images/icons/util-med.png) }
.icon-sm.icon-util { background-image: url(../images/icons/util-sm.png) }
.icon-sm.icon-util-gray { background-image: url(../images/icons/util-sm-gray.png) }

.icon-view { background-image: url(../images/icons/view-med.png) }
.icon-sm.icon-view { background-image: url(../images/icons/view-sm.png) }

.icon-visa { background-image: url(../images/icons/visa-med.png) }
.icon-sm.icon-visa { background-image: url(../images/icons/visa-sm.png) }

.icon-visit { background-image: url(../images/icons/visit-med.png) }
.icon-sm.icon-visit { background-image: url(../images/icons/visit-sm.png) }
.icon-sm.icon-visit-gray { background-image: url(../images/icons/visit-sm-gray.png) }

.icon-viscom { background-image: url(../images/icons/viscom-med.png) }
.icon-sm.icon-viscom { background-image: url(../images/icons/viscom-sm.png) }

.icon-vislog { background-image: url(../images/icons/vislog-med.png) }
.icon-sm.icon-vislog { background-image: url(../images/icons/vislog-sm.png) }

.icon-vissum { background-image: url(../images/icons/vissum-med.png) }
.icon-sm.icon-vissum { background-image: url(../images/icons/vissum-sm.png) }

.icon-vital { background-image: url(../images/icons/vital-med.png) }
.icon-sm.icon-vital { background-image: url(../images/icons/vital-sm.png) }

.icon-web { background-image: url(../images/icons/web-med.png) }
.icon-sm.icon-web { background-image: url(../images/icons/web-sm.png) }

.icon-white { background-image: url(../images/icons/white-med.png) }
.icon-sm.icon-white { background-image: url(../images/icons/white-sm.png) }

.icon-word { background-image: url(../images/icons/word-med.png) }
.icon-sm.icon-word { background-image: url(../images/icons/word-sm.png) }

.icon-zoomin { background-image: url(../images/icons/zoomin-med.png) }
.icon-sm.icon-zoomin { background-image: url(../images/icons/zoomin-sm.png) }

.icon-zoomout { background-image: url(../images/icons/zoomout-med.png) }
.icon-sm.icon-zoomout { background-image: url(../images/icons/zoomout-sm.png) }